table tr td {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none}
.nada{}
.fontebotoes {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none; font-weight: bold; color:#000000}
.fontebothor {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: none; line-height: normal; font-weight: bold}
.fontesubmen {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none; font-weight: normal; color:#000000}
.botmenuint {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none; color: #FFFFFF; font-weight: bold; border-style: none}
.corpotexto {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none}
.titulo1 {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #005097; text-decoration: none}
.link {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #115588; text-decoration: none}
.nomecurr {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #005097; text-decoration: none}
.email {  font-family: "Courier New", Courier, mono; font-size: 11px; color: #005097; text-decoration: none}
.menuBlack {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 11px; font-weight: bold; text-decoration: none}
.erro {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FF0000; text-decoration: none}
.formErro1 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FF0000; text-decoration: none}
.formTexto1SBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}
.formTexto1SBoldBlack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}

.formTexto1S {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
.formTexto1SBlack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}

.formTexto1MBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.formButton1MBold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; background-color: #FFFFFF; border: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
/*
.formButton1MBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color: #5c6466;	
	border : solid 1px #ffffff;
}
*/
.formTexto1M {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #000000;

}
/*
.formInput1M {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	border : solid 1px #ffffff;
	border-top : none;
	border-left : none;
	border-right : none;
	background-color: #5c6466;
	color: #FFFFFF;
}
*/
.formInput2M {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	border : solid 1px #999999;	
	background-color: #ffffff;
	color: #000000;
}




.formTexto1MBlack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;

}

.formTexto1BBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.formTexto1BBoldBlack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}

.formTexto1B {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
}
.formTexto1BBlack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
}

.expoAdmExpoTexto1 {
	font-family: "Courier New", Courier, mono;
	font-size: 14px;
}

.formTexto1BB {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
}
.formTexto1BBBlack {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
}

.formTexto1BBBold {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}

.formTexto1BBBoldBlack {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}

.formErro1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ff0000;
}

.tabelaCelulaAzul {
	background-color: #bbbbbb;
}

.tabelaFundo {
	background-color: #000000;
	margin: 2px;
	padding: 2px;
}
.tabelaCelulaBranco {

	background-color: #ffffff;
}

.tabelaLeftTopBorder{
	border-left : 1px solid #CCCCCC !important;
	border-top : 1px solid #CCCCCC !important;
}

.tabelaLeftBorder{
	border-left : 1px solid #CCCCCC !important;

}

.tabelaRightBorder{
	border-right : 1px solid #CCCCCC !important;
}

.tabelaRightTopBorder{
	border-right : 1px solid #CCCCCC !important;
	border-top : 1px solid #CCCCCC !important;
}

.tabelaRightBottomBorder{
	border-right : 1px solid #CCCCCC !important;
	border-bottom : 1px solid #CCCCCC !important;
}

.tabelaTopBorder{
	border-top : 1px solid #CCCCCC !important;
}

.tabelaBottomBorder{
	border-bottom : 1px solid #CCCCCC !important;
}

.tabelaNotTopBorder{
	border-right : 1px solid #CCCCCC !important;
	border-left : 1px solid #CCCCCC !important;
	border-bottom : 1px solid #CCCCCC !important;
}